Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41603/?format=api
{ "ob_id": 41603, "uuid": "21ffe9d17c0843aa9fad16ebda29da6b", "title": "GILL MaxiMet GMX101 weather station", "abstract": "GILL MaxiMet GMX101 weather station.\r\n\r\nFeatures include:\r\n- Pyranometer with ISO 9060 Second Class, measuring hemispherical solar radiation from a 180° field of view angle \r\n- Sensor sensitivity from 300 to 3000nm \r\n- Sunshine hours according to WMO definition with flux > 120 Wm-2", "keywords": "", "identifier_set": [], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202759/?format=api" ] }